worker.list=LoadBalancer 
# Set properties for appian-node (ajp13)
worker.appian-node.type=ajp13 
worker.appian-node.host=servername.domain.company.com 
worker.appian-node.port=8009 
worker.appian-node.lbfactor=50 
worker.appian-node.cachesize=10 
worker.appian-node.cache_timeout=600 
worker.appian-node.socket_keepalive=1 
worker.appian-node.socket_timeout=300 